.video{
    width: 400px;
    height: 270px;
    border-radius: 25px;
}

.video-section{
    width: 100%;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #245852;
    gap: 20px;
}

.title{
    color: #FFF;
    font-family: "Lato", sans-serifs;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 157%; /* 39.25px */
}

.subtitle{
    color: #FFF;
    font-family: "Lato", sans-serifs;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 157%; /* 39.25px */
}

.button{
    width: 140px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #01996D;
    background: #01996D;
    color: #FFF;
    font-family: "Lato", sans-serifs;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 125% */
}

.wrraper{
    justify-content: center;
    align-items: center;
    height: 270px;
}